Nearly Bricked and had to update

Discussion in '3DS - Homebrew Development and Emulators' started by Biovirulent, Jun 23, 2016.

  1. Biovirulent
    OP

    Biovirulent GBAtemp Fan

    Member
    360
    36
    Jun 7, 2016
    United States
    Okay, so it seems there is no way to use homebrew at the moment. Freakyforms is unavailable from the e-shop.

    Anyhow, I was downgrading to 9.2.0 for CFW and everything was going well until it said an error has occured. It had kept saying this until I booted in safe mode.
    The problem is, everything on screen said was "GOOD" and then it said "DONE" as if it finished correctly.
    I chose the right region, console model... What could have happened? And why? I am now without homebrew because of this. I'm just glad it didn't brick.
     


  2. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    did you boot without SD? It's usually just that
     
  3. MsMidnight

    MsMidnight part time fe modder

    Member
    1,753
    1,308
    Oct 12, 2015
    kys
    did you try taking out the sd card
     
  4. Biovirulent
    OP

    Biovirulent GBAtemp Fan

    Member
    360
    36
    Jun 7, 2016
    United States
    Yes, I did. A few times actually.
     
  5. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    It might have been a soft-brick. Did you format your system before downgrading?
     
  6. Biovirulent
    OP

    Biovirulent GBAtemp Fan

    Member
    360
    36
    Jun 7, 2016
    United States
    Formatting would mean losing all data, and in the tutorial it didn't say anything about it. So no, I didn't.
     
  7. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
     
  8. NinjaSushi

    NinjaSushi Member

    Newcomer
    36
    3
    May 29, 2016
    United States
    yeah. That'd be the problem. What guide did you follow
     
  9. Biovirulent
    OP

    Biovirulent GBAtemp Fan

    Member
    360
    36
    Jun 7, 2016
    United States
    Ahh.. I see. Thank you for pointing this out. I must have skipped over reading this. Thank you for helping.

    So it seems this could have been prevented, I just wish it would have said this during the tutorial in the steps and troubleshooting rather than somewhere else.
     
    Last edited by Biovirulent, Jun 23, 2016
  10. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,811
    2,165
    Jan 11, 2016
    Japan
    日本
    Did you then boot into safe mode and update to latest firm? :c
     
  11. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    Plailect's explaination is that it's not necessary for everyone, and it can't be prevented after downgrading. It's in the intro to the part which tells you more and important things.
     
  12. Biovirulent
    OP

    Biovirulent GBAtemp Fan

    Member
    360
    36
    Jun 7, 2016
    United States
    Yes. I had no other choice.
     
  13. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,811
    2,165
    Jan 11, 2016
    Japan
    日本
    Ah, I guess you learnt a new lesson..

    Always read it over, check it twice, maybe even a third time. These things happen due to user error :c
     
  14. Biovirulent
    OP

    Biovirulent GBAtemp Fan

    Member
    360
    36
    Jun 7, 2016
    United States
    Yep. A little too late now. I'm just impatient haha.
     
  15. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,667
    2,838
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    It was a softbrick. You should've formatted prior to downgrading. It avoids this.
     
  16. bi388

    bi388 GBAtemp Advanced Fan

    Member
    724
    317
    May 29, 2015
    United States
    You can still use homebrew, cubic ninja and maybe oot and smash bros can run homebrew
     
  17. Quantumcat

    Quantumcat Dead and alive

    Member
    11,099
    5,945
    Nov 23, 2014
    Australia
    Canberra, Australia
    You can still downgrade with a hard mod, but you'd also need to get a copy of FreakyForms. Best thing to do is send it to someone for a hardmod + downgrade (or full a9lh install to save yourself any future grief).
     
    vb_encryption_vb likes this.
  18. Biovirulent
    OP

    Biovirulent GBAtemp Fan

    Member
    360
    36
    Jun 7, 2016
    United States
    Don't have cubic ninja, and neither it or oot3d are updated. They are also secondary hax.
    I don't think I can set up smashbroshax.

    — Posts automatically merged - Please don't double post! —

    Freakyforms goes for $40+ usd in physical. Not worth just some waiting for me.
     
  19. bi388

    bi388 GBAtemp Advanced Fan

    Member
    724
    317
    May 29, 2015
    United States
    No cubic ninja is 100% primary and I'm pretty sure it's updated to work on latest firmware and oot can be primary if you get a powersave
     
  20. Biovirulent
    OP

    Biovirulent GBAtemp Fan

    Member
    360
    36
    Jun 7, 2016
    United States
    No powersave, sadly. Oh well. Not sure if I trust any sites selling hardware for the 3ds with my debit card information.